DROP TABLE CRST_CPO_CATEGORY_APPROVAL_PAT;

CREATE TABLE CRST_CPO_CATEGORY_APPROVAL_PAT
(
  CATEGORY_ID            NUMBER                 NOT NULL,
  BUSINESS_GROUP_ID      NUMBER                 NOT NULL,
  POSITION_STRUCTURE_ID  NUMBER                 NOT NULL,
  CREATED_BY             NUMBER(15)             NOT NULL,
  CREATION_DATE          DATE                   NOT NULL,
  LAST_UPDATED_BY        NUMBER(15),
  LAST_UPDATE_DATE       DATE,
  LAST_UPDATE_LOGIN      NUMBER(15)
);
